uuid: e5d3b3ff-f7a4-4aea-a117-62a936bc8dbe
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: 3fHpP0KcBAErruYOmprDFALyvPCM9uO1jMjAxPpPa5s
id: node.field_findit_eligibility_notes
field_name: field_findit_eligibility_notes
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
